Subject: LSM Chat Lead
From: Ramananda <[email-masked]>
To: Subir Bikas Chakma <[email-masked]>
Date: Wed, 21 Dec 2016 13:13:42 +0530 (IST)

Hello Subir, 

Here is the LSM chat 

Thank you for choosing to chat with us. An agent will be with you shortly. 
12:43pm 
You are now chatting with Anthony. 
12:43pm 
Anthony 
12:38pm 
Hello, welcome to our Live Chat, how may I assist you today? 
joe 
12:43pm 
Hi 
12:44pm 
What service u provide 
Want to hire chat company do u deal in this 
Anthony 
12:40pm 
We specialise in Multilingual live chat based customer service and sales solutions that help our clients generate incremental revenue and leads from their current website traffic. 
joe 
12:45pm 
What services u giving to clients 
What is multilingual chat means 
12:46pm 
Hi 
Anthony 
12:41pm 
multilingual language mean chat services with different language 
joe 
12:47pm 
Multilingual chat means I didn't understand this, OK what languages u provide me 
Anthony 
12:42pm 
It depends on your company website what language service you want us to provide 
joe 
12:48pm 
U mean all 300+ world languages 
Anthony 
12:43pm 
I can have our sales manager to get in touch with you who will be able to provide more insights of our services 
May I have the URL of your website? 
joe 
12:49pm 
Over chat how possible multilingual chat languages 
Explain this 
12:50pm 
Hey explain this 
Anthony 
12:45pm 
Currently, we provide support in Arabic, Chinese, Korean, French and many other European languages 
12:46pm 
May I know what languages are important to you? 
joe 
12:52pm 
How possible on chat ... I mean I am Spanish and I type on chat English and how u can help customers 
Explain clearly 
Chinese on chat hos 
How possible 
12:53pm 
Japanese on chat how possible 
Arabic on chat how possible 
Explain me 
Clearly 
12:54pm 
Did u understood my queries 
Anthony 
12:48pm 
We will have agents to handle different languages for the customers. 
Example - if we have Arabic customer on chat, we will have Arabic agent to chat with it 
joe 
12:55pm 
But how customers communicate on chat if Arabic... Keyboards are in English... Did u got my concern 
Now reply 
Clearly explain 
Anthony 
12:51pm 
There are keyboard available in Arabic words, Chinese, etc. We use those 
joe 
12:57pm 
But customers don't use how possible for u to convert sales if language barrier is there on chat 
Explain this clearly 
12:59pm 
I want sales and chat conversion... If u clarify this I proceed or I choose other clients 
I want businesses 
Anthony 
12:55pm 
Please share your contact number and I'll have my sales manager reach out to you and explain how we operate, how support is rendered in different languages (ofcourse all natives from different location offices) including a demo perhaps as how we work here. 
joe 
1:01pm 
OK be online I give u my number 
Don't cut chat 
Anthony 
12:58pm 
sure 
joe 
1:07pm 
094296 87664 
Mobile VrHostingIndia. 
HARSH VARUDKAR 
OK 
I deal international worldwide 
U will be calling 
Correct 
Anthony 
1:02pm 
Thanks for sharing the details. 
1:03pm 
My sales manager will get in touch with you as soon as possible 
joe 
1:08pm 
But still I am confused 
1:09pm 
U made me unclarify 
No clarification got yet 
1:10pm 
OK call bye 

With Regards, 
MRSingh 

__________________________________________________________________________________________